<?php
/**
 * Blank Elementor Template for Single Product Page
 */
if ( ! defined( 'ABSPATH' ) ) exit;
get_header();
$sifency_addons_template_id = get_query_var( 'sifency_template_id' );

if ( class_exists( '\Elementor\Plugin' ) && $sifency_addons_template_id ) {
	\Elementor\Plugin::$instance->frontend->enqueue_styles();
	\Elementor\Plugin::$instance->frontend->enqueue_scripts();
	echo '<div class="sifency-elementor-single-product-fullwidth">';
	echo wp_kses_post(
		Sifency_Frontend_Helper::render_elementor_content( $sifency_addons_template_id, true )
	);
	echo '</div>';
}
get_footer();
